Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
fr:word_processor_plugin_installation_for_zotero_2.1 [2012/11/30 15:44]
gracile [Installer les modules pour traitement de texte (Zotero 2.1/3.0 pour Firefox)]
fr:word_processor_plugin_installation_for_zotero_2.1 [2017/11/12 19:53] (current)
Line 1: Line 1:
-===== Installer les modules pour traitement de texte (Zotero 2.1/3.0 pour Firefox) =====+<​html><​p id="​zotero-5-update-warning"​ style="​color:​ red; font-weight:​ bold">​We’re 
 +in the process of updating the documentation for 
 +<a href="​https://​www.zotero.org/blog/​zotero-5-0">​Zotero 5.0</a>. Some documentation 
 +may be outdated in the meantime. Thanks for your understanding.</​p></​html>​
  
-**Cette page concerne les utilisateurs de Zotero 3.0 pour Firefox**. Ces modules peuvent aussi fonctionner avec Zotero 2.1 mais il est recommandé de mettre à jour votre version de Zotero. 
-**Si vous utilisez Zotero Standalone**,​ installez directement les modules depuis l'​onglet "​Citer"​ du menu Préférences de Zotero Standalone. 
-Pour installer le module traitement de texte pour une autre version de Zotero, consultez la [[word_processor_plugin_installation|page appropriée]]. 
  
-Le module est distribué comme une extension Firefox qui installe les composants nécessaires dans votre traitement de texte. +http://www.zotero.org/​support/​fr/​word_processor_plugin_installation
-Après l'​installation du module, Firefox vous suggèrera régulièrement des mises à jour comme il le fait pour Zotero. +
-==== Microsoft Word ==== +
- +
-=== Windows === +
-Sous Windows, la dernière version du module Word pour Zotero 3.0 est la **3.1.8 ** (compatible avec Word 2000 ou plus récent, versions 64-bits incluses). **Attention,​ ce module n'est pas compatible avec Word 2010 "​Starter Edition"​.** +
- +
-  * Installer le [[http://download.zotero.org/​integration/​Zotero-WinWord-Plugin-3.1.8.xpi|Module Word pour Windows 3.1.8]] (Extension pour Firefox) +
- +
-=== Mac === +
- +
-Sous Mac, la dernière version du module Word pour Zotero 3.0 est la **3.5.5** (compatible avec Word 2004, 2008, et 2011 et Mac OS X 10.5 Leopard ou plus récent, Lion inclus). **Cette version requiert Firefox 4** ou plus récent mais ne requiert pas PythonExt. Les utilisateurs de Firefox 3.6 doivent utiliser la [[/​support/​word_for_mac_plugin_3.1|version 3.1.10 du module]]. +
- +
-  * Installer le [[http://​download.zotero.org/​integration/​Zotero-MacWord-Plugin-3.5.5.xpi|Module Word pour Mac 3.5.5]] (Extension pour Firefox) +
- +
-**Utilisateurs de Word 2008**: la barre d'​outils Zotero se trouve dans le menu script. Plus de détails [[/​support/​fr/​kb/​no_toolbar_in_word_2008_plugin|ici]]. +
- +
-==== LibreOffice,​ OpenOffice.org & NeoOffice ==== +
- +
-La dernière version du module OpenOffice pour Zotero 3.0 est la **3.5.3**. +
- +
-  * Installez le [[http://​download.zotero.org/​integration/​Zotero-LibreOffice-Plugin-3.5.3.xpi|module LibreOffice 3.5.3)]] (Extension pour Firefox) +
- +
-Ce logiciel requiert l'​environnement Java Runtime (Java Runtime Environment ou JRE). Les utilisateurs de Windows doivent installer [[http://​www.java.com/​en/​download/​|Oracle JRE]]. Les utilisateurs de Mac OS X seront invités à installer JRE si cela s'​avère nécessaire pendant l'​installation du module. Les utilisateurs de Linux peuvent avoir besoin d'​installer le JRE inclus dans leur distribution. +
- +
-**Utilisateurs de Windows d'​OpenOffice.org:​** un bug de Java dans OpenOffice.org pour Windows peut empêcher l'​installation et l'​utilisation du module. C'est résolu par [[http://​www.libreoffice.org/​download/​|LibreOffice 3.4 ou plus récent]]. OpenOffice étant largement au point mort désormais, nous vous encourageons fortement à migrer vers son successeur LibreOffice. +
-===== Mise à jour ===== +
- +
-L'​utilisation de Zotero 2.1 avec vos documents Word et OpenOffice provoquera une mise à jour irréversible et vous ne serez plus en mesure de les utiliser avec les versions antérieures de Zotero. +
- +
-**Aux utilisateurs migrant directement depuis Zotero 1.0 (pas Zotero 2.0)**: Quand vous mettez à jour vos documents utilisés auparavant avec Zotero 1.0, rafraichissez et sauvegardez toujours ces documents sur le même ordinateur et avec le même profil Firefox que ceux utilisés à l'​origine avec Zotero 1.0. Cette version de votre bibliothèque Zotero doit aussi être utilisée comme la source initiale de toute synchronisation Zotero. Mettre à jour avec un ordinateur différent à partir d'une synchronisation de votre bibliothèque Zotero peut entraîner des pertes dans vos citations. +
- +
-===== En cas de problème ===== +
- +
-Si vous rencontrez des problèmes avec le module de Traitement de Texte, assurez-vous d'​abord que vous utilisez la dernière version puis essayez les solutions publiées sur la [[word_processor_plugin_troubleshooting|page de débogage]]. Si le problème persiste, tournez-vous vers le [[http://​forums.zotero.org/​|Forum Zotero]]: le français est compris par plusieurs membres de l'​équipe de développement et de la communauté.+
fr/word_processor_plugin_installation_for_zotero_2.1.txt · Last modified: 2017/11/12 19:53 (external edit)